git.99rst.org
/
openwrt-packages.git
/ commitdiff
commit
grep
author
committer
pickaxe
?
search:
re
summary
|
shortlog
|
log
|
commit
| commitdiff |
tree
raw
| inline |
side by side
(parent:
12cb2cc
)
xupnpd: add version check override
author
George Sapkin
<redacted>
Sun, 24 May 2026 20:17:14 +0000
(23:17 +0300)
committer
George Sapkin
<redacted>
Mon, 25 May 2026 05:02:47 +0000
(08:02 +0300)
Skip version checks as none of the executables seem to report their
versions.
Signed-off-by: George Sapkin <redacted>
multimedia/xupnpd/test-version.sh
[new file with mode: 0755]
patch
|
blob
diff --git a/multimedia/xupnpd/test-version.sh
b/multimedia/xupnpd/test-version.sh
new file mode 100755
(executable)
index 0000000..
c15f29e
--- /dev/null
+++ b/
multimedia/xupnpd/test-version.sh
@@ -0,0
+1,14
@@
+#!/bin/sh
+
+# shellcheck shell=busybox
+
+case "$PKG_NAME" in
+xupnpd)
+ exit 0
+ ;;
+
+*)
+ echo "Untested package: $PKG_NAME" >&2
+ exit 1
+ ;;
+esac
git clone https://git.99rst.org/PROJECT